body { font-family:Arial,Helvetica,sans-serif; margin:0px; background-color:#dedede; background-image:url(../Resources/gh_cat_cover_2016.jpg); background-position:center top; background-repeat:no-repeat; background-attachment:fixed; height:100% }
html { height:100% }
a:link { color:#007ac2; text-decoration:none }
a:visited { color:#007ac2 }
.f-bb { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box }
#PageDiv { position:relative; min-height:100%; margin:auto }
#twoLeft.f-ms { padding:0px 14px 14px 0px }
#one8.f-ms { padding:0px 14px 14px 0px }
#one9.f-ms { padding:20px 14px 10px; border-top:solid #fff 1px }
#item1 { z-index:0; padding:14px; background-color:#fff }
#item2 { max-width:924px; z-index:0; clear:both; margin-left:auto; margin-right:auto }
#item3 { width:21.337026243826788%; z-index:0; float:left; padding-left:14px; padding-right:14px; background-color:#fff }
#item4 { width:78.38702624382678%; z-index:0; float:right; padding-left:14px; padding-right:14px; background-color:#fff }
#IREGAwrencheslogo { max-width:100%; float:right }
#INS08 { max-width:100%; overflow:hidden }
#oneWrapper2 { max-width:1200px; z-index:0; margin-left:auto; margin-right:auto }
#one3 { z-index:0; padding:14px; background-color:#f00 }
#twoWrapper2 { max-width:1200px; z-index:0; clear:both; margin-left:auto; margin-right:auto }
#oneWrapper1 { max-width:1200px; z-index:0; margin-left:auto; margin-top:20px; margin-right:auto }
#one2 { z-index:0; padding:14px; background-color:#febd11 }
#PageDiv #twoLeft { width:NaN% }
#PageDiv #content { width:81.67% }
#PageDiv #twoLeft1 { width:49.68702624382678% }
#PageDiv #twoRight { width:49.68702624382678% }
#PageDiv #threeLeft { width:32.25333333333333% }
#PageDiv #threeMiddle { width:32.25333333333333% }
#PageDiv #threeRight { width:32.25333333333333% }
#one8 { height:auto; overflow:visible; position:relative; z-index:9999 }
#fwNav1 { float:left; padding:0; margin:0; list-style:none }
#fwNav1 .fwNavItem { position:relative; width:200px; *vertical-align:bottom; margin:0; padding:0; box-sizing:border-box; border-bottom:1px solid #FFFFFF; border-left:0; border-right:0; border-top:0 }
#fwNav1 .fwNavItem a { display:block; color:#FFFFFF; text-decoration:none; background:#007AC2; padding:7px 10px 7px 10px }
#fwNav1 .fwFirstChild { border-top:0 }
#fwNav1 .fwLastChild { border-bottom:0 }
#fwNav1 .fwNavItem:hover > span a, #fwNav1 .fwNavItem:hover > a { color:#FFFFFF; text-decoration:none }
#fwNav1 .fwNavItem a:hover, #fwNav1 .fwNavItem span a:hover, #fwNav1 .fwNavItem a:focus { color:#FFFFFF; text-decoration:none }
#fwNav1-toggle, .fwNav1-toggle-label { display:none }
.fwNav1-toggle-label { width:30px; height:30px; overflow:hidden; background-image:url('../../Resources/hamburger-white.png'); background-repeat:no-repeat; background-size:100% }
#fwNav1 * .sub { visibility:hidden; position:absolute; top:-0; left:100%; float:left; padding:0; margin:0; list-style:none; z-index:1 }
#fwNav1 .fwFirstList { top:-0 }
#fwNav1 .sub * .sub { top:-0 }
#fwNav1 .fwNavItem .sub .fwNavItem { display:block; margin:0; padding:0; left:0; width:200px; border-left:0; border-right:0; border-top:none; border-bottom:none }
#fwNav1 * * * .sub { left:100%; top:-0 }
#fwNav1 .fwNavItem .sub .fwNavItem a { display:block; color:#007AC2; text-decoration:none; background:#FFFFFF; padding:5px 10px 5px 10px }
#fwNav1 .fwNavItem .sub .fwFirstChild { border-top:0 }
#fwNav1 .fwNavItem .sub .fwLastChild { border-bottom:0 }
#fwNav1 .fwNavItem .sub .fwNavItem:hover > span a, #fwNav1 .fwNavItem .sub .fwNavItem:hover > a { color:#2F3237; text-decoration:none; background:#DEDEDE }
#fwNav1 .fwNavItem .sub .fwNavItem a:hover, #fwNav1 .fwNavItem .sub .fwNavItem span a:hover, #fwNav1 .fwNavItem .sub .fwNavItem a:focus { color:#2F3237; text-decoration:none; background:#DEDEDE }
#fwNav1 :hover > .sub { visibility:visible }
#fwNav1 .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem a.fwCurrent:hover { display:block; font-weight:normal }
#fwNav1 .fwNavItem .sub .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem .sub .fwNavItem a.fwCurrent:hover { display:block; font-weight:normal; background:#DEDEDE }
@media screen and (max-width:1200px)
{
	#PageDiv { width:auto }
	#item2 { max-width:905px }
	#oneWrapper2 { max-width:437px }
	#twoWrapper2 { max-width:409px }
}
@media screen and (max-width:920px)
{
	#PageDiv { width:auto }
	#item2 { max-width:624px }
	#twoWrapper2 { max-width:277px }
	#PageDiv #content { width:70.9% }
	#PageDiv #threeLeft { width:49.143478260869564% }
	#PageDiv #threeMiddle { width:49.143478260869564% }
	#PageDiv #threeRight { width:100.00347826086954% }
}
@media screen and (max-width:720px)
{
	#PageDiv { width:auto }
	#item2 { max-width:720px }
	#item3 { width:100.15628955248037% }
	#item4 { width:100.15628955248037%; margin-top:1.6% }
	#oneWrapper2 { max-width:748px }
	#twoWrapper2 { max-width:720px }
	#PageDiv #twoLeft { width:96.11% }
	#PageDiv #content { width:96.11% }
	#PageDiv #twoLeft1 { width:100.15628955248037% }
	#PageDiv #twoRight { width:100.15628955248037% }
	#PageDiv #threeRight { width:99.99888888888889% }
}
@media screen and (max-width:570px)
{
	#PageDiv { width:auto }
	#item2 { max-width:570px }
	#item3 { width:99.77227424749164% }
	#item4 { width:99.77227424749164%; margin-top:20px }
	#PageDiv #twoLeft { width:95.09% }
	#PageDiv #content { width:100% }
	#PageDiv #twoLeft1 { width:99.77227424749164% }
	#PageDiv #twoRight { width:99.77227424749164% }
	#PageDiv #threeLeft { width:99.77227424749164% }
	#PageDiv #threeMiddle { width:99.77227424749164% }
	#PageDiv #threeRight { width:99.77227424749164% }
	#fwNav1 { width:100%; right:0; left:0; margin-top:0px }
	#fwNav1 .fwNavItem { box-sizing:border-box; float:none; overflow:hidden; width:100%; border-bottom:1px solid #FFFFFF; border-right:0; border-top:0; border-left:0 }
	#fwNav1 .fwNavItem a { padding-top:10px; padding-bottom:10px; padding-left:20px; padding-right:20px }
	#fwNav1 .fwFirstChild { border-top:0 }
	#fwNav1 .fwLastChild { border-bottom:0 }
	.fwNav1-toggle-label { display:block; position:relative; cursor:pointer; -webkit-touch-callout:none; -webkit-user-select:none; user-select:none }
	.fwNavContainer1 { display:none; position:fixed; width:100%; top:0; right:0; bottom:100%; left:0; margin-top:-100%; background-color:#007AC2; -webkit-overflow-scrolling:touch; overflow:auto; float:none; -webkit-transition:.2s ease-out margin, .2s ease-out bottom; -moz-transition:.2s ease-out margin, .2s ease-out bottom; -ms-transition:.2s ease-out margin, .2s ease-out bottom; -o-transition:.2s ease-out margin, .2s ease-out bottom; transition:.2s ease-out margin, .2s ease-out bottom }
	.fwNav1-toggle-close { background-image:url('../../Resources/x-white.png'); margin:20px 20px 20px 20px }
	.fwNavContainer1.fwMenuOn { margin-top:0; bottom:0 }
	#fwNav1 .fwNavItem .sub .fwNavItem a { padding-top:5px; padding-bottom:5px; padding-right:10px; padding-left:20px }
	#fwNav1 .fwNavItem .sub .sub .fwNavItem a { padding-left:30px }
	#fwNav1 .fwNavItem .sub .sub .sub .fwNavItem a { padding-left:40px }
	#fwNav1 .fwNavItem .sub { position:relative; visibility:visible; width:100%; left:0; top:0 }
	#fwNav1 .fwNavItem .sub .fwNavItem { width:100% }
	#fwNav1 .fwNavItem .sub .sub { left:0 }
	#fwNav1 .fwNavItem .sub .sub .fwNavItem { border-left:none }
	.fwMainPointer1, .fwSubPointer1 { display:none }
	#fwNav1 .fwNavItem .sub .fwLastChild { border-bottom:none }
	#fwNav1 .fwLastChild .sub .fwLastChild { border-bottom:0 }
}
@media screen and (max-width:480px)
{
	#PageDiv { width:auto }
	#item2 { max-width:480px }
	#item3 { width:99.68181102362205% }
	#item4 { width:99.68181102362205% }
	#PageDiv #twoLeft { width:94.17% }
	#PageDiv #twoLeft1 { width:99.68181102362205% }
	#PageDiv #twoRight { width:99.68181102362205% }
	#PageDiv #threeLeft { width:99.68181102362205% }
	#PageDiv #threeMiddle { width:99.68181102362205% }
	#PageDiv #threeRight { width:99.68181102362205% }
}
@media screen and (max-width:320px)
{
	#PageDiv { width:auto }
	#item2 { max-width:320px }
	#item3 { width:99.29597701149426% }
	#item4 { width:99.29597701149426% }
	#PageDiv #twoLeft { width:91.25% }
	#PageDiv #twoLeft1 { width:99.29597701149426% }
	#PageDiv #twoRight { width:99.29597701149426% }
	#PageDiv #threeLeft { width:99.29597701149426% }
	#PageDiv #threeMiddle { width:99.29597701149426% }
	#PageDiv #threeRight { width:99.29597701149426% }
}
